div#block-nice-menus-1 ul.nice-menu ul {
  box-shadow: 0px 2px 4px #ccc;
}

#header .section,
#navigation .section,
#main,
#footer {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}

.no-sidebars #content .section {
  padding: 0;
}

nav {
  margin: 0;
  padding: 0;
}

nav ul {
  width: 960px;
  margin: 0 auto;
  float: none;
  overflow: hidden;
}

#footer #block-block-1,
#footer #block-block-5 {
  background-image: none;
}
#footer {
  background-image: url("../images/footer-logo.png");
  background-repeat: no-repeat;
  background-position: 0 50%;
}


/* $Id: ie.css,v 1.12 2011/01/04 02:59:37 webchick Exp $ */

.block {
  zoom: 1;
}
#password-strength-text {
  margin-top: 0;
}
fieldset legend {
  left: -8px;
  padding: 0;
}
#footer-wrapper #footer .block {
  height: 100%;
}
.comment .attribution {
  display: inline-block;
  position: relative;
  float: left; /* LTR */
  overflow: hidden;
}
.comment .comment-text {
  display: inline-block;
  width: auto;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  text-transform: capitalize; /* Trigger text indent. */
  height: 26px;
}
.meta {
  margin-bottom: 10px;
}
.region-header .form-required {
  color: #eee;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center -25px;
}
.contact-form #edit-message {
  width: 75%;
}
.contact-form .resizable-textarea .grippie {
  width: 76.3%;
}


#footer-wrapper {
  color: #c0c0c0;
}
#footer-wrapper a {
  color: #fcfcfc;
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
}
.node-teaser {
  margin-top: 10px;
}
